All Data Structures Namespaces Files Functions Variables Pages
special.func.php File Reference

Go to the source code of this file.

## Functions

if(!defined('IN_GAME')) | getword ()
| chgword ($nmotto, $nlastword, $nkillmsg)
| chgpassword ($oldpswd, $newpswd, $newpswd2)
| oneonone ($sb, $sf)
| adtsk ()
| trap_adtsk ($which)
| syncro ($sb)
| weaponswap ()
| chginf ($infpos)
| chkpoison ($itmn)
| press_bomb ()
| shoplist ($sn)

## Function Documentation

adtsk | ( |  | ) |

Definition at line 146 of file special.func.php.

chginf | ( |  | $infpos | ) |

Definition at line 351 of file special.func.php.

chgpassword | ( |  | $oldpswd,
|  |  | $newpswd,
|  |  | $newpswd2
| ) |  |

Definition at line 54 of file special.func.php.

chgword | ( |  | $nmotto,
|  |  | $nlastword,
|  |  | $nkillmsg
| ) |  |

Definition at line 19 of file special.func.php.

chkpoison | ( |  | $itmn | ) |

Definition at line 422 of file special.func.php.

if (!defined('IN_GAME')) getword | ( |  | ) |

Definition at line 8 of file special.func.php.

oneonone | ( |  | $sb,
|  |  | $sf
| ) |  |

Definition at line 87 of file special.func.php.

press_bomb | ( |  | ) |

Definition at line 458 of file special.func.php.

shoplist | ( |  | $sn | ) |

Definition at line 475 of file special.func.php.

syncro | ( |  | $sb | ) |

Definition at line 320 of file special.func.php.

trap_adtsk | ( |  | $which | ) |

Definition at line 239 of file special.func.php.

weaponswap | ( |  | ) |

Definition at line 330 of file special.func.php.